
QGIS Application - Bug report #17682

Missing symbol in legend for heatmap rendering

2017-12-12 02:20 PM - laura costa

Status: Feedback

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25579

Description

I don't have any legend under layer's name when I do an heatmap style on my points.

History

#1 - 2018-03-18 02:09 PM - Borys Jurgiel

Probably caused by #18474 ?

#2 - 2018-03-18 10:00 PM - Nyall Dawson

Actually a different issue - heatmaps don't use layer effects. This ticket is blocked by missing support for color ramps (gradients) in legends.

#3 - 2019-03-09 04:34 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
